## cvxopt 0.9

=== doc/Makefile ===
SOURCES	= cvxopt.tex intro.tex base.tex blas.tex lapack.tex \
	spsolvers.tex modeling.tex coneprog.tex solvers.tex c-api.tex 

all: html 

latex: Makefile $(SOURCES) 
	latex cvxopt.tex

html: Makefile $(SOURCES) 
	latex cvxopt.tex
	latex2html -ps_images cvxopt
	rm -rf *.dvi *.idx *.ind *.l2h *.log *.toc *.aux *~ 

clean:	
	rm -rf *.dvi *.idx *.ind *.l2h *.log *.toc *.aux *~ *.ps cvxopt
