## cvxopt 0.9.3

=== doc/Makefile ===
SOURCES	= cvxopt.tex intro.tex base.tex blas.tex lapack.tex \
	spsolvers.tex modeling.tex solvers.tex coneprog.tex c-api.tex 

all: html 

html: Makefile $(SOURCES) 
	htlatex cvxopt.tex "html,3,info" 
	tex4ht -f/cvxopt  -i/usr/share/texmf/tex4ht/ht-fonts/ \
            -e/usr/share/texmf/tex4ht/tex4ht.env
	t4ht -dhtml/ -f/cvxopt.tex -e/usr/share/texmf/tex4ht/tex4ht.env
	rm -rf *.html *.4ct *.4tc *.css *.dvi *.idv *.tmp log *.toc *.aux \
            *.lg *.xref *.png *.log

clean:	
	rm -rf *.html *.4ct *.4tc *.css *.dvi *.idv *.tmp *.log *.toc \
            *.aux *.lg *.xref *.png *.log html/*
