## cvxopt 1.1

=== doc/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-SOURCES	= cvxopt.tex intro.tex base.tex blas.tex lapack.tex \
+SOURCES	= cvxopt.tex intro.tex matrices.tex blas.tex lapack.tex fftw.tex \
 	spsolvers.tex modeling.tex solvers.tex coneprog.tex c-api.tex 
 
 all: html
