=== debian/changelog ===
cvxopt (1.1.3-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 25 Dec 2011 02:27:39 -0600

cvxopt (1.1.3-2) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes required).
  * Convert package to use dh_python2 (Closes: #616783).

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 22 Jul 2011 17:01:34 +0200

cvxopt (1.1.3-1) unstable; urgency=low

  * New upstream release.
    - Install header files (Closes: #604894)
    - Fixes build with Sphinx 1.0 (Closes: #608841).
  * Bump standards version to 3.9.1
    - Convert package to format 3.0 (quilt)
    - Remove debian/README.source

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 12 Jan 2011 15:04:47 +0100

cvxopt (1.1.2-1) unstable; urgency=low

  [ Torsten Werner ]
  * Remove myself from Uploaders as discussed with Sören

  [ Soeren Sonnenburg ]
  * New upstream release.
    - Now uses python-spinx to build documentation.
    - Refresh patches.
    - Require at least python 2.5.
    - Require lapack and blas.
  * Bump standards version to 3.8.3 (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Sun, 20 Dec 2009 07:09:46 +0100

cvxopt (1.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 25 Oct 2008 23:14:39 +0200

cvxopt (1.0-3) unstable; urgency=low

  * Update my email address to sonne@debian.org.
  * Introduce README.source and patch target to make package compliant to
    standards version 3.8.0.'

 -- Soeren Sonnenburg <sonne@debian.org>  Sun, 14 Sep 2008 16:37:10 +0200

cvxopt (1.0-2) unstable; urgency=low

  [ Torsten Werner ]
  * Do not run quilt in $(DEB_SRCDIR) anymore. (Closes: #485142)
  * Refresh all patches.

  [ Soeren Sonnenburg ]
  * Use Science/Mathematics as doc-base section.

 -- Torsten Werner <twerner@debian.org>  Wed, 11 Jun 2008 20:41:57 +0200

cvxopt (1.0-1) unstable; urgency=low

  * New upstream release.
  * Fix build for python2.4
  * Add a README.source, documenting that we are using quilt to add some
  patches.

 -- Soeren Sonnenburg <debian@nn7.de>  Tue, 29 Apr 2008 06:55:27 +0200

cvxopt (0.9.3-1) unstable; urgency=low

  * new upstream release (Closes: #471368)
  * Remove the former +nogs1 suffix.
  * Update patch doc.diff.

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Mar 2008 20:48:08 +0100

cvxopt (0.9.2+nogs1-1) unstable; urgency=low

  * Do not generate .pdf images on the fly but on obtaining source package to
    workaround failing epstopdf on some architectures

 -- Soeren Sonnenburg <debian@nn7.de>  Sat, 23 Feb 2008 21:46:20 +0100

cvxopt (0.9.2-2) unstable; urgency=low

  [ Soeren Sonnenburg ]
  * Change Build-Depends of atlas, blas and lapack to match gfortran
    transition (Closes: #463938)
  * Tighten Build-Depends on dsdp >= 5.8-3

  [ Torsten Werner ]
  * Remove atlas support temporarily.

 -- Torsten Werner <twerner@debian.org>  Fri, 08 Feb 2008 22:26:36 +0100

cvxopt (0.9.2-1) unstable; urgency=low

  [ Soeren Sonnenburg ]
  * New upstream version
  * Generate indexed pdf

  [ Torsten Werner ]
  * Add Build-Depends: texlive-latex-extra.
  * Change Build-Depends: gs-gpl to ghostscript.
  * Fix white space in doc-base file.

 -- Torsten Werner <twerner@debian.org>  Wed, 02 Jan 2008 20:19:49 +0100

cvxopt (0.9.1-4) unstable; urgency=low

  [ Soeren Sonnenburg ]
  * add lapack3-dev to build depends for arm architecture

  [ Torsten Werner ]
  * Change Build-Depends: fftw3-dev to libfftw3-dev.

 -- Torsten Werner <twerner@debian.org>  Wed, 19 Dec 2007 16:53:24 +0100

cvxopt (0.9.1-3) unstable; urgency=low

  * Really enable GSL support.

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Dec 2007 19:39:29 +0100

cvxopt (0.9.1-2) unstable; urgency=low

  [ Soeren Sonnenburg ]
  * Enable gsl support and remove obsolete README.Debian (Closes: #456723)

  [ Torsten Werner ]
  * Remove Depends: lapack3-dev.
  * Support newer versions of dpkg-shlibdeps.
  * Update Homepage and Vcs headers in debian/control.
  * Change Standards-Version: 3.7.3.
  * Remove the full text of GPL-3 from debian/copyright because base-files
    ships it now.

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Dec 2007 19:18:11 +0100

cvxopt (0.9.1-1) unstable; urgency=low

  * New upstream version

 -- Soeren Sonnenburg <debian@nn7.de>  Sun, 25 Nov 2007 17:32:57 +0000

cvxopt (0.9-3) unstable; urgency=low

  [ Soeren Sonnenburg ]
  * Fix FTBFS if build twice in a row. (Closes: #442537)

  [ Torsten Werner ]
  * Change Build-Depends: gs-common to gs-gpl.

 -- Torsten Werner <twerner@debian.org>  Wed, 19 Sep 2007 20:57:04 +0200

cvxopt (0.9-2) unstable; urgency=low

  * add lapack3-dev to build depends for arm architecture

 -- Soeren Sonnenburg <debian@nn7.de>  Thu, 16 Aug 2007 07:49:27 +0200

cvxopt (0.9-1) unstable; urgency=low

  * new upstream version
  * build pdf version of documentation and add doc-base support

 -- Soeren Sonnenburg <debian@nn7.de>  Thu, 09 Aug 2007 21:08:44 +0200

cvxopt (0.8.2-3) unstable; urgency=low

  * add build dependency on libdsdp-dev and enable the dsdp semidefinite
  programming solver

 -- Soeren Sonnenburg <debian@nn7.de>  Sun, 5 Aug 2007 12:10:22 +0200

cvxopt (0.8.2-2) unstable; urgency=low

  * disable atlas3-base-dev build dependency on arm as it is unavailable and
  works without

 -- Soeren Sonnenburg <debian@nn7.de>  Tue, 31 Jul 2007 11:34:00 +0200

cvxopt (0.8.2-1) unstable; urgency=low

  [ Soeren Sonnenburg ]
  * First upload to Debian. (Closes: #431233)
  * Acknowledge ubuntu packaging from upstream.
  * Switch to pycentral.

  [ Torsten Werner ]
  * Switch to quilt and more debhelper tools.
  * Fix Build-Depends.

 -- Torsten Werner <twerner@debian.org>  Wed,  4 Jul 2007 21:33:44 +0200

cvxopt (0.8-3) unstable; urgency=low

  * Release of version 0.8.2

 -- Joachim Dahl <joachim@kom.aau.dk>  Tue, 6 Feb 2007 19:05:00 +0100

cvxopt (0.8-2) unstable; urgency=low

  * Release of version 0.8.1


