=== debian/control ===
Source: cvxopt
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Soeren Sonnenburg <sonne@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 5),
 libatlas-base-dev [!powerpc !alpha !arm !armel], libblas-dev, liblapack-dev,
 python-sphinx, libglpk-dev, libfftw3-dev, libgsl0-dev, libdsdp-dev (>= 5.8-4),
 texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
 texlive-fonts-recommended, python-all-dev (>= 2.6.6-3~),
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://abel.ee.ucla.edu/cvxopt
Vcs-Svn: https://bollin.googlecode.com/svn/cvxopt/trunk/
Vcs-Browser: http://bollin.googlecode.com/svn/cvxopt/trunk/

Package: python-cvxopt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Python package for convex optimization
 CVXOPT is a Python package for convex optimization. It includes
  * Python classes for storing and manipulating dense and sparse matrices
  * an interface to most of the double-precision real and complex BLAS
  * an interface to the dense linear equation solvers and eigenvalue
    routines from LAPACK
  * interfaces to the sparse LU and Cholesky solvers from UMFPACK and
    CHOLMOD.
  * routines for solving convex optimization problems, an interface to
    the linear programming solver in GLPK, and interfaces to the
    linear and quadratic programming solvers in MOSEK
  * a modeling tool for specifying convex piecewise-linear
    optimization problems.
