=== debian/rules ===
#! /usr/bin/make -f 

DEB_SRCDIR            := src
DEB_COMPRESS_EXCLUDE  := CVXOPT.pdf
DEB_SHLIBDEPS_INCLUDE := /usr/lib/atlas

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build/python-cvxopt:: debian/stamp-docs
debian/stamp-docs:
	make -C doc latex
	make -C doc/build/latex all-pdf
	touch $@

install/python-cvxopt::
	mkdir -p usr/include/cvxopt
	dh_install -ppython-cvxopt src/C/cvxopt.h src/C/blas_redefines.h  usr/include/cvxopt

clean::
	$(RM) debian/stamp-docs 
	make -C doc clean
	$(RM) -r src/build

get-orig-source:
	-uscan --rename --upstream-version 0
	@echo successfully retrieved upstream tarball
