=== debian/changelog ===
cvxopt (1.1.4-1.4) unstable; urgency=medium

  * Non-maintainer upload.

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    Closes: #807196

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 26 Jan 2016 11:53:51 +0000

cvxopt (1.1.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix glpk-4.49.diff: Link the lpx emulation file, fix the #if activation
    test. This fixes "undefined symbol: lpx_create_prob" bugs. (Closes: #780251)

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Wed, 11 Mar 2015 23:00:40 +0100

cvxopt (1.1.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * glpk-4.49.diff: fix GLPK version detection (the wrong macro was used).
    (Closes: #731445)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 06 Dec 2013 17:38:28 +0100

cvxopt (1.1.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * glpk-4.49.diff: new patch, fixes FTBFS against recent versions of GLPK
    (Closes: #714368)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 15 Aug 2013 16:12:35 +0200

cvxopt (1.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 19 Jan 2012 08:18:18 +0100
