=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: cvxopt
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Soeren Sonnenburg <sonne@debian.org>
+Maintainer: Soeren Sonnenburg <sonne@debian.org>
 Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 5),
  libatlas-base-dev [!powerpc !alpha !arm !armel], libblas-dev, liblapack-dev,
- python-sphinx, libglpk-dev, libfftw3-dev, libgsl0-dev, libdsdp-dev (>= 5.8-4),
+ python-sphinx, libglpk-dev, libfftw3-dev, libgsl-dev, libdsdp-dev (>= 5.8-4),
  texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
  texlive-fonts-recommended, python-all-dev (>= 2.6.6-3~),
 X-Python-Version: >= 2.5
