=== debian/watch ===
version=3
http://abel.ee.ucla.edu/src/cvxopt-(.*).tar.gz debian debian/orig-tar.sh
