## cvxopt 1.1.9%2Bdfsg

=== debian/control ===
Source: cvxopt
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               libblas-dev,
               liblapack-dev,
               python-sphinx,
               latexmk,
               libglpk-dev,
               libfftw3-dev,
               libgsl-dev,
               libdsdp-dev,
               texlive-latex-base,
               texlive-latex-recommended,
               texlive-latex-extra,
               texlive-fonts-recommended,
               texlive-generic-extra,
               python-all-dev,
               python3-all-dev,
               python-sphinx-rtd-theme
Standards-Version: 4.0.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/cvxopt.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/cvxopt.git
Homepage: http://cvxopt.org/
X-Python-Version: >= 2.5

Package: python-cvxopt
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
Suggests: python-cvxopt-doc
Description: Python package for convex optimization
 CVXOPT is a Python package for convex optimization. It includes
  * Python classes for storing and manipulating dense and sparse matrices
  * an interface to most of the double-precision real and complex BLAS
  * an interface to the dense linear equation solvers and eigenvalue
    routines from LAPACK
  * interfaces to the sparse LU and Cholesky solvers from UMFPACK and
    CHOLMOD.
  * routines for solving convex optimization problems, an interface to
    the linear programming solver in GLPK, and interfaces to the
    linear and quadratic programming solvers in MOSEK
  * a modeling tool for specifying convex piecewise-linear
    optimization problems.
 .
 This package contains the Python 2 module.

Package: python3-cvxopt
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Provides: ${python:Provides}
Suggests: python-cvxopt-doc
Description: Python3 package for convex optimization
 CVXOPT is a Python package for convex optimization. It includes
  * Python classes for storing and manipulating dense and sparse matrices
  * an interface to most of the double-precision real and complex BLAS
  * an interface to the dense linear equation solvers and eigenvalue
    routines from LAPACK
  * interfaces to the sparse LU and Cholesky solvers from UMFPACK and
    CHOLMOD.
  * routines for solving convex optimization problems, an interface to
    the linear programming solver in GLPK, and interfaces to the
    linear and quadratic programming solvers in MOSEK
  * a modeling tool for specifying convex piecewise-linear
    optimization problems.
 .
 This package contains the Python 3 module.

Package: python-cvxopt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax
Breaks: python-cvxopt (<< 1.1.8)
Replaces: python-cvxopt (<< 1.1.8)
Description: Python package for convex optimization (documentation)
 CVXOPT is a Python package for convex optimization. It includes
  * Python classes for storing and manipulating dense and sparse matrices
  * an interface to most of the double-precision real and complex BLAS
  * an interface to the dense linear equation solvers and eigenvalue
    routines from LAPACK
  * interfaces to the sparse LU and Cholesky solvers from UMFPACK and
    CHOLMOD.
  * routines for solving convex optimization problems, an interface to
    the linear programming solver in GLPK, and interfaces to the
    linear and quadratic programming solvers in MOSEK
  * a modeling tool for specifying convex piecewise-linear
    optimization problems.
 .
 This package contains the documentation of the Python module.
