## cvxopt 1.1.9+dfsg

=== debian/changelog ===
cvxopt (1.1.9+dfsg-3) unstable; urgency=medium

  * Build-Depends: s/python-sphinx*/python3-sphinx*/
  * Testsuite: autopkgtest-pkg-python
  * Standards-Version: 4.1.4
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 15:03:15 +0200

cvxopt (1.1.9+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Julian Gilbey ]
  * Fix breakage of earlier version by adding Replaces+Breaks
    python-cvxopt (<< 1.1.8) to -doc package (closes: #859579)

  [ Sébastien Villemot ]
  * Update homepage.
  * Use https for Format field of d/copyright.
  * Remove useless build-dependency on libatlas-base-dev.
  * python{,3}-cvxopt now suggest python-cvxopt-doc (Closes: #858106).
  * Add a build-dependency on latexmk, required to build with Sphinx 1.6
    (Closes: #872170).
  * Drop glpk-4.49.diff, no longer needed (Closes: #840159).
  * Support nodoc flag of DEB_BUILD_OPTIONS.
  * Bump Standards-Version to 4.0.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 21 Aug 2017 16:37:24 +0200

cvxopt (1.1.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * drop Soeren Sonnenburg from Uploaders
  * delete empty dirs usr/cvxopt from binary package

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jun 2017 17:00:03 +0200

cvxopt (1.1.8+dfsg-1) experimental; urgency=medium

  * New upstream version
    Closes: #708347
  * Team maintenance in Debian Science team
  * DEP5
  * cme fix dpkg-control
  * debhelper 9
  * debian/rules: dh + pybuild
  * exclude suitesparse code copy
    Closes: #719804
  * hardening=+bindnow
  * Python3 + doc package
    Closes: #822557 

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2016 14:15:31 +0200

cvxopt (1.1.4-1.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build dependency on texlive-generic-extra for iftex.sty.
    (closes: #830343)
  * Update watch file for GitHub releases.
    (closes: #780307)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Jul 2016 17:47:04 +0200
