=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-python,
                libblas-dev,
                liblapack-dev,
-               python-sphinx,
+               python3-sphinx,
                latexmk,
                libglpk-dev,
                libfftw3-dev,
@@ -20,10 +21,10 @@
                texlive-generic-extra,
                python-all-dev,
                python3-all-dev,
-               python-sphinx-rtd-theme
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/cvxopt.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/cvxopt.git
+               python3-sphinx-rtd-theme
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/science-team/cvxopt
+Vcs-Git: https://salsa.debian.org/science-team/cvxopt.git
 Homepage: http://cvxopt.org/
 X-Python-Version: >= 2.5
 
@@ -32,8 +33,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends}
+Suggests: python-cvxopt-doc
 Provides: ${python:Provides}
-Suggests: python-cvxopt-doc
 Description: Python package for convex optimization
  CVXOPT is a Python package for convex optimization. It includes
   * Python classes for storing and manipulating dense and sparse matrices
@@ -55,8 +56,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends}
+Suggests: python-cvxopt-doc
 Provides: ${python:Provides}
-Suggests: python-cvxopt-doc
 Description: Python3 package for convex optimization
  CVXOPT is a Python package for convex optimization. It includes
   * Python classes for storing and manipulating dense and sparse matrices
