## cvxopt 1.2.3+dfsg

=== debian/changelog ===
cvxopt (1.2.3+dfsg-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:43:17 +0100

cvxopt (1.2.3+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Adam Conrad ]
  * multiarch.diff: Fix build with multiarch on !amd64 (Closes: #934382)

  [ Graham Inggs ]
  * Stop building python-cvxopt (Closes: #936357)
  * Update debian/python-cvxopt-doc.doc-base

 -- Graham Inggs <ginggs@debian.org>  Sun, 17 Nov 2019 11:29:33 +0000

cvxopt (1.2.3+dfsg-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Do not Build-Depend texlive-generic-extra
    Closes: #933281
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Build-Depends: python*-setuptools

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jul 2019 19:43:03 +0200
