=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libblas-dev,
                liblapack-dev,
@@ -18,38 +18,14 @@
                texlive-latex-recommended,
                texlive-latex-extra,
                texlive-fonts-recommended,
-               texlive-generic-extra,
-               python-all-dev,
+               texlive-plain-generic,
                python3-all-dev,
-               python3-sphinx-rtd-theme
-Standards-Version: 4.1.4
+               python3-sphinx-rtd-theme,
+               python3-setuptools
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/cvxopt
 Vcs-Git: https://salsa.debian.org/science-team/cvxopt.git
 Homepage: http://cvxopt.org/
-X-Python-Version: >= 2.5
-
-Package: python-cvxopt
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python:Depends}
-Suggests: python-cvxopt-doc
-Provides: ${python:Provides}
-Description: Python package for convex optimization
- CVXOPT is a Python package for convex optimization. It includes
-  * Python classes for storing and manipulating dense and sparse matrices
-  * an interface to most of the double-precision real and complex BLAS
-  * an interface to the dense linear equation solvers and eigenvalue
-    routines from LAPACK
-  * interfaces to the sparse LU and Cholesky solvers from UMFPACK and
-    CHOLMOD.
-  * routines for solving convex optimization problems, an interface to
-    the linear programming solver in GLPK, and interfaces to the
-    linear and quadratic programming solvers in MOSEK
-  * a modeling tool for specifying convex piecewise-linear
-    optimization problems.
- .
- This package contains the Python 2 module.
 
 Package: python3-cvxopt
 Architecture: any
