=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_NAME=cvxopt
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -26,7 +26,7 @@
 
 override_dh_fixperms-indep:
 	dh_fixperms -i
-	find debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python-$(PYBUILD_NAME)-doc/examples -name "*.py" -exec chmod -x \{\} \;
+	find debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python*/examples -name "*.py" -exec chmod -x \{\} \;
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
