## cvxopt 1.2.5+dfsg

=== debian/changelog ===
cvxopt (1.2.5+dfsg-3) unstable; urgency=medium

  * Team upload
  * Do not try to run tests during arch:all build (Closes: #972271)

 -- Graham Inggs <ginggs@debian.org>  Thu, 15 Oct 2020 17:29:19 +0000

cvxopt (1.2.5+dfsg-2) unstable; urgency=medium

  * Add build dependency on dvipng to generate equations in
    HTML documentation (Closes: #947605)
  * Run unittests at build time
  * Run unittests during autopkgtest
  * Fix some typos, thanks Lintian

 -- Graham Inggs <ginggs@debian.org>  Thu, 15 Oct 2020 12:40:35 +0000

cvxopt (1.2.5+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Python 3.9 and PyPy compatibility update (Closes: #972008)
  * Refresh patches
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Remove trailing whitespace from changelog and rules
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Oct 2020 17:21:29 +0000
