=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dvipng,
                libblas-dev,
                liblapack-dev,
                python3-sphinx,
@@ -22,7 +23,8 @@
                python3-all-dev,
                python3-sphinx-rtd-theme,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/cvxopt
 Vcs-Git: https://salsa.debian.org/science-team/cvxopt.git
 Homepage: http://cvxopt.org/
