=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
-#! /usr/bin/make -f 
+#! /usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 DH_VERBOSE := 1
 
 export PYBUILD_NAME=cvxopt
+export PYBUILD_TEST_ARGS=-s tests
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -24,6 +25,8 @@
 	make --directory=doc/build/latex all-pdf
 endif
 
+override_dh_auto_test-indep:
+
 override_dh_fixperms-indep:
 	dh_fixperms -i
 	find debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python*/examples -name "*.py" -exec chmod -x \{\} \;
