## cvxopt 1.2.7%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,29 +1,31 @@
 Source: cvxopt
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                dvipng,
                libblas-dev,
                liblapack-dev,
-               python3-sphinx,
-               latexmk,
                libglpk-dev,
                libfftw3-dev,
                libgsl-dev,
                libdsdp-dev,
-               texlive-latex-base,
-               texlive-latex-recommended,
-               texlive-latex-extra,
-               texlive-fonts-recommended,
-               texlive-plain-generic,
                python3-all-dev,
-               python3-sphinx-rtd-theme,
                python3-setuptools
-Standards-Version: 4.5.0
+Build-Depends-Indep: dh-sequence-sphinxdoc,
+                     python3-sphinx,
+                     latexmk,
+                     tex-gyre,
+                     texlive-latex-base,
+                     texlive-latex-recommended,
+                     texlive-latex-extra,
+                     texlive-fonts-recommended,
+                     python3-sphinx-rtd-theme,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/cvxopt
 Vcs-Git: https://salsa.debian.org/science-team/cvxopt.git
