## cvxopt 1.2.7+dfsg

=== debian/changelog ===
cvxopt (1.2.7+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add Build-Depends-Indep on tex-gyre

 -- Graham Inggs <ginggs@debian.org>  Tue, 19 Oct 2021 13:00:26 +0000

cvxopt (1.2.7+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Separate documentation dependencies to B-D-I (Closes: #983374)

  [ Graham Inggs ]
  * Update debian/watch
  * New upstream release
  * Drop fix-typos.patch, included upstream
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 19 Oct 2021 11:13:39 +0000
