=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cvxopt
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
