## cvxopt 1.3.0+dfsg

=== debian/changelog ===
cvxopt (1.3.0+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Fix day-of-week for changelog entry 0.5-2.
  * Update standards version to 4.6.1, no changes needed.

  [ Andreas Tille ]
  * Fix watch file
  * New upstream version
  * Fix Maintainer name of Debian Science team (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 17:12:29 +0100
