=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: cvxopt
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -23,12 +23,12 @@
                      texlive-latex-recommended,
                      texlive-latex-extra,
                      texlive-fonts-recommended,
-                     python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+                     python3-sphinx-rtd-theme
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/cvxopt
 Vcs-Git: https://salsa.debian.org/science-team/cvxopt.git
-Homepage: http://cvxopt.org/
+Homepage: https://cvxopt.org/
+Rules-Requires-Root: no
 
 Package: python3-cvxopt
 Architecture: any
@@ -59,8 +59,7 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
          libjs-mathjax
-Breaks: python-cvxopt (<< 1.1.8)
-Replaces: python-cvxopt (<< 1.1.8)
+Multi-Arch: foreign
 Description: Python package for convex optimization (documentation)
  CVXOPT is a Python package for convex optimization. It includes
   * Python classes for storing and manipulating dense and sparse matrices
