=== debian/tests/control ===
Tests: unittest
Depends: python3-cvxopt, python3-all
Restrictions: allow-stderr
