## cvxopt 1.3.2%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -8,22 +8,20 @@
 export PYBUILD_TEST_ARGS=-s tests
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf doc/build cvxopt.egg-info
+	rm -rf doc/build
 
 override_dh_install:
 	dh_install
 	find debian/python*-cvxopt -name cvxopt -type d -empty -delete
 
 override_dh_auto_build-indep:
-ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	# $(pyrun) 'make --directory=doc html latex'
 	make --directory=doc html latex
 	make --directory=doc/build/latex all-pdf
-endif
 
 override_dh_auto_test-indep:
