## cvxopt 1.3.2+dfsg

=== debian/changelog ===
cvxopt (1.3.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add build-dep on python3-setuptools-scm to avoid 0.0.0 version
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Rewrite d/rules with newer & shorter syntax

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Nov 2025 11:29:52 +0100

cvxopt (1.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Fix dsdp.sdp() reference counting (closes: #1117894).

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 11:44:17 +0100
