=== debian/control ===
--- 
+++ 
@@ -1,42 +1,49 @@
 Source: cvxopt
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               dvipng,
-               libblas-dev,
-               liblapack-dev,
-               libglpk-dev,
-               libfftw3-dev,
-               libgsl-dev,
-               libdsdp-dev,
-               python3-all-dev,
-               python3-setuptools
-Build-Depends-Indep: dh-sequence-sphinxdoc,
-                     python3-sphinx,
-                     latexmk,
-                     tex-gyre,
-                     texlive-latex-base,
-                     texlive-latex-recommended,
-                     texlive-latex-extra,
-                     texlive-fonts-recommended,
-                     python3-sphinx-rtd-theme
-Standards-Version: 4.6.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dvipng,
+ libblas-dev,
+ libdsdp-dev,
+ libfftw3-dev,
+ libglpk-dev,
+ libgsl-dev,
+ liblapack-dev,
+ pybuild-plugin-pyproject,
+ python3-all-dev,
+ python3-setuptools,
+ python3-setuptools-scm,
+Build-Depends-Indep:
+ dh-sequence-sphinxdoc,
+ latexmk,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
+ tex-gyre,
+ texlive-fonts-recommended,
+ texlive-latex-base,
+ texlive-latex-extra,
+ texlive-latex-recommended,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/cvxopt
 Vcs-Git: https://salsa.debian.org/science-team/cvxopt.git
 Homepage: https://cvxopt.org/
-Rules-Requires-Root: no
 
 Package: python3-cvxopt
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends}
-Suggests: python-cvxopt-doc
-Provides: ${python:Provides}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Suggests:
+ python-cvxopt-doc,
+Provides:
+ ${python:Provides},
 Description: Python3 package for convex optimization
  CVXOPT is a Python package for convex optimization. It includes
   * Python classes for storing and manipulating dense and sparse matrices
@@ -56,9 +63,10 @@
 Package: python-cvxopt-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
-         libjs-mathjax
+Depends:
+ libjs-mathjax,
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Multi-Arch: foreign
 Description: Python package for convex optimization (documentation)
  CVXOPT is a Python package for convex optimization. It includes
