=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,10 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf doc/build
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	find debian/python*-cvxopt -name cvxopt -type d -empty -delete
 
 override_dh_auto_build-indep:
@@ -25,8 +23,7 @@
 
 override_dh_auto_test-indep:
 
-override_dh_fixperms-indep:
-	dh_fixperms -i
+execute_after_dh_fixperms-indep:
 	find debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python*/examples -name "*.py" -exec chmod -x \{\} \;
 
 override_dh_compress:
