=== debian/tests/control ===
Tests:
 unittest,
Depends:
 python3-all,
 python3-cvxopt,
Restrictions:
 allow-stderr,
